[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: Installation Warnings

From: Adam Fedor
Subject: Re: Installation Warnings
Date: Tue, 30 Aug 2005 08:19:39 -0600

On Aug 29, 2005, at 3:37 PM, Erik Hentell wrote:

Hi all,

I recently installed GNUstep on my Powermac 8500 (200mb ram) running YDL 3.0. I received numerous warning messages, which I'm including in this email. Further, running GWorkspace was not possible, and seems to be related to GDNC somehow. The actually message (which popped up in an X11 window) was NSInternalInconsistencyExeption: unable to contact GDNC server-please check that the gdnc process is running. According to ps, GDNC was in fact running. I got the same message trying to launch Inspector.app or Finder.app.

There was an initial warning that OpenSSL libraries could not be found, but I specifically had YUM download the openssl-devel and openssl packages. Also, I had cups-devel packages installed, but they weren't found either.

I don't think the warnings have anything to do with it, as gdnc works fine on other systems. I'm not really an expert on gdnc, so I can't really say what might be wrong.

reply via email to

[Prev in Thread] Current Thread [Next in Thread]